body {
  margin-top: 65px;
}
body.no-navbar {
  margin: 0;
}
.navbar-header {
  position: relative;
  top: -4px;
}
.navbar-brand > .icon-banner {
  position: relative;
  top: -2px;
  display: inline;
}
.icon {
  position: relative;
  top: -10px;
}
.logged-out iframe {
  display: none;
  width: 0;
  height: 0;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
.grants .page-header {
  margin-bottom: 10px;
}
.grants .grant {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid lightgray;
}
.grants .grant img {
  width: 100px;
  height: 100px;
}
.grants .grant .clientname {
  font-size: 140%;
  font-weight: bold;
}
.grants .grant .granttype {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .created {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .expires {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant li {
  list-style-type: none;
  display: inline;
}
.grants .grant li:after {
  content: ', ';
}
.grants .grant li:last-child:after {
  content: '';
}

.login-page{
    margin-top:100px
}
.signin-logo {
  margin-top:20px;
  margin-bottom:20px;
  padding-left:10px;
  padding-right:10px;
}
.panel.signin {
    background:#F0F0F0
}
.button-row {   
    margin-bottom:10px
}
.button-row:last-child {
    margin-bottom: 0
}

/* Google sign in button */
/* https://developers.google.com/+/branding-guidelines */
.external-button {
    position:relative;
    display:block;
    height: 40px;
    border: 1px solid #F0F0F0;
    background: white;
    color: #737373;
    border-radius: 2px;
    white-space: nowrap;
    box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.05);
    transition-property: background-color, box-shadow;
    transition-duration: 150ms;
    transition-timing-function: ease-in-out;
    padding: 0
}
.external-button:focus {
    color: #737373;
    text-decoration:none;
    box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.1)
}
.external-button:hover {
    color: #737373;
    text-decoration: none;
    box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.1)
}
.external-button:active {
    background-color: #e5e5e5;
    box-shadow: none;
    transition-duration: 10ms
}
.external-button_icon {
    position: absolute;
    left: 0;
    display: inline-block;
    vertical-align: middle;
    margin: 10px 0 10px 14px;
    width: 18px;
    height: 18px;
    box-sizing: border-box
}
.external-button_text {
    display: inline-block;
    vertical-align: middle;
    margin-top:9px;
    margin-left:32px;
    padding: 0 24px
}

.google-button_text {
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto',arial,sans-serif
}

.microsoft-button_text {
    font-size: 15px;
    font-weight: 600;
    font-family: 'Segoe UI Regular',arial,sans-serif
}

.learn21-button_text {
    font-size:14px;
    font-weight: bold;
}

.welcome-page {
    
}

.page-header {
    vertical-align: middle;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

.launch-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.m-auto {
    margin:auto
}

.navbar-header-logo{
    top:-12px;
}

.dropdown-styling{
    text-align:left;
    list-style-position:inside;
    display:inline-block;
    float:right;
}
